@media (min-width:1200px){
	body.body-boxed #header,body.body-rounded #header,body.body-framed #header {    left: 50% !important;    margin-left: -599px;    max-width: 1198px;    width: 100%;}
	
	body.body-rounded  #header.scroll-up.headroom--top,
	body.body-framed  #header.scroll-up.headroom--top {    top: 21px !important;}
}


@media (max-width:1199px){
	h2.widgettitle { max-width: 970px;}
	.owl-controls { display:none !important}
	[class*="col-sm"], [class*="col-md"]  { margin-bottom:20px;}

	#wrap-after-header::after { height: 90px; }
	#header > .container { height: 80px; }
	#header > .logo-table-cell { height: auto; }
	#header .btn-search-mb { display: block}

	
	.epl-template-JV-Style-1 .property-featured-image-wrapper { display:none}
	.vc_col-sm-6 .box-img-right .image {    float: none;    margin: 0 0 20px;}

	@media(max-width:991px){


		.epl-shortcode-listing .col-xs-6:nth-child(2n + 1),
		.jv-posts-latet .col-xs-6:nth-child(2n + 1),
		#Bottom .col-sm-6:nth-child(2n + 1)
		
		
		 { clear:both;}

		@media(max-width:782px){

			.admin-bar #header.headroom--not-top {  top:-196px; }
			.admin-bar #header.scroll-up { top:-40px; } 
			.admin-bar #header.scroll-down {top:-196px;} 
			.admin-bar #header.scroll-up.headroom--top { top:46px !important; }
			
		}


		@media (min-width:640px){
			.wpb_column { margin-bottom:20px;}
			.vc_col-sm-3 { width:50%; float:left}
		}

		@media (min-width:768px){
			.col-sm-4{width:33.333%;}
		}		

		
		@media (max-width:767px){
			
			
			.newsletter .rowform {    margin-top: 10px;}
		
			body[data-style="list-1-col"] .jvproperty-feature-icons {    left: 2px;}

			.services-wrap-img-align-left,.services-wrap-img-align-left h2.widgettitle{ color: #fff;}

			.nav-single {text-align: center; line-height: 30px;}
			.nav-single > span{ display: block;}
			.nav-single .nav-next{float: none;}


			@media (max-width:550px){
				

				.banner-services .wpb_container h2 { font-size: 20px; left: auto; z-index: 1;}

			}

		
			@media (max-width:479px){
				[class*="col-xs"] {   width: 100%;}
				body[data-style="list-1-col"] .entry-content .archive-listing-posts .property-featured-image-wrapper { display:none}

				.panel-planify.bpopup-content {    width: 300px;}
				
				#panel .pull-right.dropdownMenu ul.menu .sub-menu {    width: 300px;}
				#panel .widget_nav_menu { display:none}
				
				#info-listing-single .container .item {
				    width: 100%; line-height: 30px;

				}
				#info-listing-single .container .item > * {
					display: inline;
					height: auto;
				}
				#info-listing-single .container .item.property_price_view > div{ display: block; width: 100%;}

				.single-posts .ItemLinksInline > * {margin-right: 3px;} 
				
			}

		}		
	
	}
	
	
	


}